#catNode #paraSearch section[id^="pf_cnode_espot"] .ad .mk-col-100.content-box h1 {
    font-size: 30px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    color: #007fAC !important;
}
#catNode #paraSearch section[id^="pf_cnode_espot"] .ad .mk-col-100.content-box p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#catNode #paraSearch .categoryContainerLayout { 
    display: table;
}